<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaHa8M3OCg03IS9uCV1-2cYe7tUWEA0o-aM1QdOsbOOAYeGiu74YADOisYM-XGju57U0nv3s4Tq37L_xDxNVSh4ny6lK3iJqxm2p2kE_rTgTIJXSAPQVgsTuh1I2kCHycalJugDEz2HQTSQVDLqcH1uJrLQtT97ztt3MzUQms0oTauzKODIuLbJxAeEGJPSWRQe3rUGWtuaSBOXT0RHHO9PQzBrrslPAQzFoxs1uRBzYMRHp018aDmaJMwqQzqIu1TWK55XWlw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757692093284" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">addc8be4-9a76-56ae-ff72-9fbac6f3e02a</string>
</map>
